import Request from '../common/request.js';
let request = new Request().http


 export function getLineCustomerList(data) {
 	 return request('/app/crmCustomer/getLineCustomerList',data,'GET');
 }
 
 
 export function getMyCustomerList(data) {
 	 return request('/app/crmCustomer/getMyCustomerList',data,'GET');
 }
 
 export function getCustomerDetails(data) {
 	 return request('/app/crmCustomer/getCustomerDetails',data,'GET');
 }
 
 export function editCrmCustomer(data) {
 	 return request('/app/crmCustomer/editCrmCustomer',data,'POST','application/json;charset=UTF-8');
 }
 
 export function addCrmCustomer(data) {
 	 return request('/app/crmCustomer/addCrmCustomer',data,'POST','application/json;charset=UTF-8');
 }
 